drbl (5.10.7-1) unstable; urgency=medium

  * New upstream version 5.10.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 10 Aug 2026 14:09:36 +0200

drbl (5.10.3-1) unstable; urgency=medium

  * New upstream version 5.10.3
  * Removed a useless debian patch for Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Aug 2026 18:34:12 +0200

drbl (5.9.11-1) unstable; urgency=medium

  * New upstream version 5.9.11

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jul 2026 16:00:22 +0200

drbl (5.9.10-1) unstable; urgency=medium

  * New upstream version 5.9.10

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Jun 2026 17:38:21 +0200

drbl (5.9.6-1) unstable; urgency=medium

  * New upstream version 5.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Jun 2026 16:55:55 +0200

drbl (5.9.3-1) unstable; urgency=medium

  * New upstream version 5.9.3
  * bumped Standards-Version: 4.7.3
  * added a dependency on procps. Closes: #1136498

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 14 May 2026 18:26:45 +0200

drbl (5.9.1-1) unstable; urgency=medium

  * New upstream version 5.9.1

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Apr 2026 19:26:56 +0200

drbl (5.8.7-1) unstable; urgency=medium

  * New upstream version 5.8.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Apr 2026 15:00:37 +0200

drbl (5.8.6-1) unstable; urgency=medium

  * New upstream version 5.8.6

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 Mar 2026 11:27:54 +0100

drbl (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2
  * overriden dh_auto_clean to remove the file pkg/misc/fail-mbr.bin

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 Feb 2026 20:10:11 +0100

drbl (5.7.12-1) unstable; urgency=medium

  * New upstream version 5.7.12

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Feb 2026 19:23:37 +0100

drbl (5.7.11-1) unstable; urgency=medium

  * New upstream version 5.7.11

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 15 Jan 2026 18:11:18 +0100

drbl (5.7.10-1) unstable; urgency=medium

  * New upstream version 5.7.10

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 07 Jan 2026 18:42:13 +0100

drbl (5.7.9-1) unstable; urgency=medium

  * New upstream version 5.7.9

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Dec 2025 11:27:09 +0100

drbl (5.7.8-1) unstable; urgency=medium

  * New upstream version 5.7.8

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Dec 2025 17:29:28 +0100

drbl (5.7.7-1) unstable; urgency=medium

  * New upstream version 5.7.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Dec 2025 16:50:22 +0100

drbl (5.7.5-1) unstable; urgency=medium

  * New upstream version 5.7.5

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Nov 2025 09:52:14 +0100

drbl (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Nov 2025 18:02:24 +0100

drbl (5.6.12-1) unstable; urgency=medium

  * New upstream version 5.6.12

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Oct 2025 23:14:52 +0200

drbl (5.6.11-1) unstable; urgency=medium

  * New upstream version 5.6.11

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Oct 2025 09:33:36 +0200

drbl (5.5.12-2) unstable; urgency=medium

  * [Thomas Tsai] modified debian/tests/run-smoke-check and skipping
    tput error on CI environment.
  * [Georges Khaznadar] merged Thomas' modification

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Sep 2025 11:39:37 +0200

drbl (5.5.12-1) unstable; urgency=medium

  * modified debian/tests/control
    + Restrictions +needs-root for test run-smoke-check as root access is
      required to run locale-gen and write to /etc/locale.gen
  * drbl has its own embedded version of wakeonlan, so the dependency on
    wakeonlan can be dropped. See the autoremove notice due to #1112642.
  * New upstream version 5.5.12

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Sep 2025 11:07:13 +0200

drbl (5.5.10-1) unstable; urgency=medium

  [ Thomas Tsai ]
  * New upstream version 5.5.10

  [ Georges Khaznadar ]
  * Upload to unstable

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Tue, 26 Aug 2025 15:13:54 +0800

drbl (5.5.9-1) unstable; urgency=medium

  * New upstream version 5.5.9

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 14 Aug 2025 09:56:54 +0200

drbl (5.5.3-1) unstable; urgency=medium

  * New upstream version 5.5.3

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 18 Jul 2025 19:01:50 +0200

drbl (5.5.2-1) unstable; urgency=medium

  * New upstream version 5.5.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jul 2025 09:15:26 +0200

drbl (5.4.10-1) unstable; urgency=medium

  * New upstream version 5.4.10

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Apr 2025 10:04:56 +0200

drbl (5.4.9-1) unstable; urgency=medium

  * New upstream version 5.4.9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2025 11:39:16 +0100

drbl (5.4.7-1) unstable; urgency=medium

  * New upstream version 5.4.7

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Mar 2025 20:20:11 +0100

drbl (5.4.6-1) unstable; urgency=medium

  * New upstream version 5.4.6

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Feb 2025 18:55:58 +0100

drbl (5.4.5-1) unstable; urgency=medium

  * New upstream version 5.4.5

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Feb 2025 09:02:12 +0100

drbl (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 05 Feb 2025 18:46:46 +0100

drbl (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2025 11:31:44 +0100

drbl (5.4.0-2) unstable; urgency=medium

  * new build dependency: xxd. Closes: #1093327

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2025 11:11:07 +0100

drbl (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * updated debian/patches/makefile.patch

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Jan 2025 22:22:35 +0100

drbl (5.3.17-1) unstable; urgency=medium

  * New upstream version 5.3.17

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Dec 2024 13:48:48 +0100

drbl (5.3.16-1) unstable; urgency=medium

  * New upstream version 5.3.16

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Dec 2024 11:00:05 +0100

drbl (5.3.13-1) unstable; urgency=medium

  * New upstream version 5.3.13

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Dec 2024 14:48:28 +0100

drbl (5.3.10-1) unstable; urgency=medium

  * New upstream version 5.3.10

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Nov 2024 15:47:59 +0100

drbl (5.3.7-1) unstable; urgency=medium

  * New upstream version 5.3.7

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Oct 2024 12:04:38 +0200

drbl (5.3.5-1) unstable; urgency=medium

  * New upstream version 5.3.5

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 Sep 2024 14:26:57 +0200

drbl (5.3.4-1) unstable; urgency=medium

  * New upstream version 5.3.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 16:53:45 +0200

drbl (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 09 Aug 2024 09:11:15 +0200

drbl (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2
  * Mentioned a version for bash dependency

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Jul 2024 18:34:12 +0200

drbl (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2024 17:04:15 +0200

drbl (5.2.37-1) unstable; urgency=medium

  * New upstream version 5.2.37

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 May 2024 18:39:12 +0200

drbl (5.2.36-1) unstable; urgency=medium

  * New upstream version 5.2.36

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Apr 2024 16:21:22 +0200

drbl (5.2.34-1) unstable; urgency=medium

  * New upstream version 5.2.34
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 12 Apr 2024 13:31:48 +0200

drbl (5.2.33-1) unstable; urgency=medium

  * New upstream version 5.2.33

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Mar 2024 14:47:40 +0100

drbl (5.2.31-1) unstable; urgency=medium

  * New upstream version 5.2.31

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Mar 2024 17:03:27 +0100

drbl (5.2.30-1) unstable; urgency=medium

  * New upstream version 5.2.30

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 17:36:23 +0100

drbl (5.2.28-1) unstable; urgency=medium

  * New upstream version 5.2.28

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Dec 2023 17:18:16 +0100

drbl (5.2.27-1) unstable; urgency=medium

  * New upstream version 5.2.27

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Dec 2023 15:24:16 +0100

drbl (5.2.26-1) unstable; urgency=medium

  * New upstream version 5.2.26

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 02 Nov 2023 12:18:30 +0100

drbl (5.2.23-1) unstable; urgency=medium

  * New upstream version 5.2.23

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Oct 2023 19:33:39 +0200

drbl (5.2.22-1) unstable; urgency=medium

  * New upstream version 5.2.22

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 24 Aug 2023 11:00:06 +0200

drbl (5.2.21-3) unstable; urgency=medium

  * reverted to control file from 5.2.21-1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Aug 2023 12:27:40 +0200

drbl (5.2.21-2) unstable; urgency=medium

  * use a more sophisticated dependency scheme for syslinux
  * removed the minimum version for the dependency on bash

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 23:12:24 +0200

drbl (5.2.21-1) unstable; urgency=medium

  * New upstream version 5.2.21
  * just recommend syslinux, since arm64 architectures cannot install it

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 23:02:27 +0200

drbl (5.2.18-1) unstable; urgency=medium

  * New upstream version 5.2.18

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Jul 2023 10:27:46 +0200

drbl (5.2.17-1) unstable; urgency=medium

  * New upstream version 5.2.17

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 19:04:50 +0200

drbl (5.2.15-1) unstable; urgency=medium

  * New upstream version 5.2.15

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Jul 2023 16:26:55 +0200

drbl (5.2.12-3) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 11:44:10 +0200

drbl (5.2.12-2) experimental; urgency=medium

  * promoted syslinux, syslinux-common from recommendations to dependencies
  * created postinst and prerm routines, to manage file
    /usr/share/drbl/pkg/syslinux/bios/mbr.bin
    Closes: #886098

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 10 Jun 2023 11:45:01 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog drbl`.
